## ros-one-roslang 1.15.10-1noble.20250531.2025

=== debian/changelog ===
ros-one-roslang (1.15.10-1noble.20250531.2025) UNRELEASED; urgency=high

  * noble Append timestamp when binarydeb was built.

 -- Michel Hidalgo <michel@ekumenlabs.com>  Sat, 31 May 2025 20:25:57 +0000

ros-one-roslang (1.15.10-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Sat, 26 Apr 2025 00:00:00 -0000

ros-one-roslang (1.15.9-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 10 Apr 2025 00:00:00 -0000

ros-one-roslang (1.15.8-0noble) noble; urgency=high

  * Update maintainers (#272 <https://github.com/ros/ros/issues/272>)
  * Contributors: Jacob Perron

 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 21 Jul 2021 00:00:00 -0000

ros-one-roslang (1.15.7-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 28 Sep 2020 00:00:00 -0000

ros-one-roslang (1.15.6-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 20 Jul 2020 00:00:00 -0000

ros-one-roslang (1.15.5-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 06 Jul 2020 00:00:00 -0000

ros-one-roslang (1.15.4-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 28 May 2020 00:00:00 -0000

ros-one-roslang (1.15.3-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 14 May 2020 00:00:00 -0000

ros-one-roslang (1.15.2-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 07 Apr 2020 00:00:00 -0000

ros-one-roslang (1.15.1-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 17 Mar 2020 00:00:00 -0000

ros-one-roslang (1.15.0-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 11 Feb 2020 00:00:00 -0000

ros-one-roslang (1.14.8-0noble) noble; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#234 <https://github.com/ros/ros/issues/234>)

 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 11 Feb 2020 00:00:00 -0000

ros-one-roslang (1.14.7-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 03 Oct 2019 00:00:00 -0000

ros-one-roslang (1.14.6-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 18 Mar 2019 00:00:00 -0000

ros-one-roslang (1.14.5-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 04 Mar 2019 00:00:00 -0000

ros-one-roslang (1.14.4-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 01 May 2018 00:00:00 -0000

ros-one-roslang (1.14.3-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 30 Jan 2018 00:00:00 -0000

ros-one-roslang (1.14.2-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 26 Oct 2017 00:00:00 -0000

ros-one-roslang (1.14.1-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 27 Jul 2017 00:00:00 -0000

ros-one-roslang (1.14.0-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 22 Feb 2017 00:00:00 -0000

ros-one-roslang (1.13.6-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 31 Oct 2017 00:00:00 -0000

ros-one-roslang (1.13.5-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 14 Feb 2017 00:00:00 -0000

ros-one-roslang (1.13.4-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 19 Sep 2016 00:00:00 -0000

ros-one-roslang (1.13.3-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 16 Sep 2016 00:00:00 -0000

ros-one-roslang (1.13.2-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 02 Sep 2016 00:00:00 -0000

ros-one-roslang (1.13.1-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Sun, 13 Mar 2016 00:00:00 -0000

ros-one-roslang (1.13.0-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 10 Mar 2016 00:00:00 -0000

ros-one-roslang (1.12.6-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 10 Mar 2016 00:00:00 -0000

ros-one-roslang (1.12.5-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 13 Oct 2015 00:00:00 -0000

ros-one-roslang (1.12.4-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 12 Oct 2015 00:00:00 -0000

ros-one-roslang (1.12.3-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Sat, 19 Sep 2015 00:00:00 -0000

ros-one-roslang (1.12.2-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 27 Apr 2015 00:00:00 -0000

ros-one-roslang (1.12.1-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Thu, 16 Apr 2015 00:00:00 -0000

ros-one-roslang (1.12.0-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 26 Dec 2014 00:00:00 -0000

ros-one-roslang (1.11.6-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 22 Dec 2014 00:00:00 -0000

ros-one-roslang (1.11.5-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 18 Aug 2014 00:00:00 -0000

ros-one-roslang (1.11.4-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 23 Jul 2014 00:00:00 -0000

ros-one-roslang (1.11.3-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 18 Jul 2014 00:00:00 -0000

ros-one-roslang (1.11.2-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Mon, 16 Jun 2014 00:00:00 -0000

ros-one-roslang (1.11.1-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Wed, 07 May 2014 00:00:00 -0000

ros-one-roslang (1.11.0-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 31 Jan 2014 00:00:00 -0000

ros-one-roslang (1.10.9-0noble) noble; urgency=high



 -- Michel Hidalgo <michel@ekumenlabs.com>  Tue, 07 Jan 2014 00:00:00 -0000

ros-one-roslang (1.10.8-0noble) noble; urgency=high




