=== debian/control ===
Source: ros-one-roslang
Section: misc
Priority: optional
Maintainer: Michel Hidalgo <michel@ekumenlabs.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin
Homepage: http://ros.org/wiki/roslang
Standards-Version: 3.9.2

Package: ros-one-roslang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-catkin, ros-one-genmsg
Description: roslang is a common package that all ROS client libraries depend on.
 This is mainly used to find client libraries (via 'rospack depends-on1 roslang').
